Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
    ['AREA_1'] = {
      ['rectangle'] = RECTANGLE( 0, 0, 1028, 1020 ),
    },
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 990.50, 25.00, 1001.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 49.50, 25.00, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Defensive Point 3'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 980.50, 25.00, 982.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 4'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 48.50, 25.00, 55.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 5'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 766.50, 25.00, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 6'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 773.50, 25.00, 548.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 41.50, 25.00, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 43.50, 25.00, 46.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 56.50, 25.00, 46.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 54.50, 25.00, 31.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 993.50, 25.00, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 994.50, 25.00, 1005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 985.50, 25.00, 997.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 986.50, 25.00, 1006.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 15'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 988.50, 25.00, 975.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 16'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 54.50, 25.00, 75.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 109.50, 25.00, 709.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 54.50, 25.95, 706.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 544.50, 25.00, 981.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 179.50, 25.00, 363.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 937.50, 25.00, 904.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 154.50, 25.00, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 865.50, 25.00, 992.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 65.50, 25.00, 187.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 25'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 178.50, 25.00, 722.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 81.50, 25.00, 752.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 78.50, 25.00, 668.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 154.50, 25.00, 677.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 29'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 930.50, 25.00, 986.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 30'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 112.50, 25.00, 137.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 31'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 764.50, 25.00, 509.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 32'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 80.50, 25.00, 718.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 33'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 425.50, 25.51, 265.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 34'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 858.50, 25.53, 871.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 35'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 77.50, 25.00, 706.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 36'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 78.50, 25.00, 692.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
